Changeset 78240 in spip-zone


Ignore:
Timestamp:
Nov 9, 2013, 8:43:43 PM (6 years ago)
Author:
spip.franck@…
Message:

Dans plugin.xml, il faut mettre 3.0.99 et non 3.0.*

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/links/plugin.xml

    r73702 r78240  
    3737<categorie>navigation</categorie>
    3838</plugin>
    39 <plugin spip="[3.0.0-dev;3.0.*]">
     39<plugin spip="[3.0.0;3.0.99]">
    4040<nom>Liens explicites</nom>
    4141<slogan>Styles et pictos explicitant les liens du site</slogan>
Note: See TracChangeset for help on using the changeset viewer.